Bug 27391 - Error in /etc/xinetd.d/rexec
Summary: Error in /etc/xinetd.d/rexec
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rsh (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-13 14:45 UTC by pniez
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 14:45:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pniez 2001-02-13 14:45:47 UTC
Package rsh-server-0.17-2.2 in distro RH7.0
Bug in file:

              /etc/xinetd.d/rexec
 Should bee:
server                  = /usr/sbin/in.rexecd
 Instead of:
server                  = /usr/sbin/in.rlogind

					Cheers
						Piotr Niezurawski

Comment 1 Nalin Dahyabhai 2001-02-15 04:04:33 UTC
This should already be fixed in Raw Hide.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.